Bug 158951 - update audio/pianobar to latest version
update audio/pianobar to latest version
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Josh Paetzel
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-15 19:00 UTC by john
Modified: 2011-07-18 15:30 UTC (History)
0 users

See Also:


Attachments
file.shar (4.87 KB, text/plain)
2011-07-15 19:00 UTC, john
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description john 2011-07-15 19:00:21 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-07-15 19:00:32 UTC
Maintainer of audio/pianobar,

Please note that PR ports/158951 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158951

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-07-15 19:00:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 john 2011-07-15 19:03:15 UTC
On Fri, Jul 15, 2011 at 06:00:32PM +0000, Edwin Groothuis wrote:
> Maintainer of audio/pianobar,
> 
> Please note that PR ports/158951 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158951
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org


I submitted the patch. I suppose I should have used this email instead.
I agree, fix it, update it, etc.

- John
Comment 4 Josh Paetzel freebsd_committer 2011-07-18 15:20:31 UTC
State Changed
From-To: feedback->closed

I'll take it. 


Comment 5 Josh Paetzel freebsd_committer 2011-07-18 15:20:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jpaetzel

Committed with one change to fix the MANPATH, thanks!
Comment 6 dfilter freebsd_committer 2011-07-18 15:21:16 UTC
jpaetzel    2011-07-18 14:20:11 UTC

  FreeBSD ports repository

  Modified files:
    audio/pianobar       Makefile distinfo 
    audio/pianobar/files patch-Makefile patch-main.c 
                         patch-terminal.c patch-ui.c 
                         patch-waitress.c 
  Log:
  Update to 2011.07.09
  
  PR:     ports/158951
  Submitted by:   John Hixson
  Sponsored by:   iXsystems
  
  Revision  Changes    Path
  1.5       +6 -2      ports/audio/pianobar/Makefile
  1.5       +2 -2      ports/audio/pianobar/distinfo
  1.4       +28 -9     ports/audio/pianobar/files/patch-Makefile
  1.3       +5 -7      ports/audio/pianobar/files/patch-main.c
  1.3       +5 -6      ports/audio/pianobar/files/patch-terminal.c
  1.3       +5 -7      ports/audio/pianobar/files/patch-ui.c
  1.3       +5 -7      ports/audio/pianobar/files/patch-waitress.c
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"